Subject: Re: [lojban] on the fone?

From: Robin Lee Powell <[email-masked]>
Date: Wed, 16 Jan 2002 13:34:17 -0800

On Tue, Jan 15, 2002 at 10:35:31PM -0500, Invent Yourself wrote:
> Speak Freely refuses to run on my machine; the rpm lacks one library,
> the source lacks another. But I got gphone, which claims to be able to
> speak to Speak Freely servers. So I logged in. However, there is
> nobody there, and the web page claims that nobody is logged in, not
> even me.

That's unfortunate (the web page thing). And I've had no problems
running it on Debian, by the way.

I think we need to set up a time in advance, but I'm not going to offer
as my schedule is very, very booked.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/